漏洞信息详情

totemomail 跨站脚本漏洞

漏洞简介

totemomail是一套电子邮件加密解决方案。

totemomail 6.0.0 build 570版本中的‘Authorisation Service’功能存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://www.totemo.com

参考网址

来源:www.contextis.com

链接:https://www.contextis.com/en/resources/advisories/cve-2018-15512

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2018-15512

受影响实体

    暂无